Subject: Trans.: Re: LRMH - Projet Cergy
From: MAGUET frédéric <[email-masked]>
To: [email-masked]
Date: Tue, 26 Apr 2011 16:47:02 +0200

----- Message transféré de [email-masked] -----
     Date : Wed, 20 Apr 2011 09:45:56 +0200
      De : Alexandre FRANCOIS <[email-masked]>
Répondre à : Alexandre FRANCOIS <[email-masked]>
  Objet : Re: LRMH - Projet Cergy
       À : Emmanuel MAURIN <[email-masked]>
      Cc : [email-masked],  
[email-masked], [email-masked],  
[email-masked], [email-masked],  
[email-masked], [email-masked],  
[email-masked]

Emmanuel MAURIN a écrit :
> Mesdames, Messieurs,
> A la suite de l'annonce de la visite de M. BELAVAL mercredi 27 avril  
> à 10h, le personnel du LRMH s'est réuni afin de définir une stratégie.
> Dans un premier temps, des informations croisées montrent que cette  
> visite était planifiée avant le dernier CTP.
> Le personnel a décidé de ne pas boycotter le venue de M. BELAVAL  
> afin d'entendre ce qu'il a à nous dire.
> Le personnel du LRMH invite les représentants syndicaux qui le  
> souhaitent à assister à cette réunion en tant qu'observateurs. Il  
> nous paraît prématuré que des interventions autres que celles du  
> personnel soient menées au cours de la réunion. Cet évènement  
> intervient en effet avant que les différents syndicats que nous  
> avons sollicités  n'aient rencontré l'ensemble du personnel du LRMH  
> , visité nos locaux et aient pris le temps d'assimiler notre  
> histoire, non seulement celle du conflit, mais aussi  en allant plus  
> loin, celle de notre institution. Il est aussi très important à nos  
> yeux que les différents syndicats amenés à nous représenter  aient  
> pris la mesure des enjeux du déménagement à Cergy, en particuliers  
> ceux liés à notre coeur de métier, la conservation du patrimoine bâti.
> Nous avons donc convenu que nous allions réagir aux propos de  
> Monsieur Bélaval  uniquement sur nos problématiques propres (le  
> projet Cergy, le déménagement du LRMH, l'avenir de la recherche au  
> MCC) sans parler de politique plus globale au MCC (politique de  
> recrutement et de privatisation de la fonction publique en  
> particulier).
> Nous vous proposons, à l'issue de cette réunion, de vous faire  
> visiter nos locaux et d'organiser dans la foulée une HMIS  
> intersyndicale, au cours de laquelle nous effectuerons ensemble le  
> débriefing de la réunion.
>
> Merci de nous préciser quelles personnes de votre syndicat seront présentent.
>
> Cordialement
>
> Le personnel du LRMH
Chers camarades,

Pour faire suite au dernier mail de Emmanuel Maurin, voici en pièce
jointe le courrier envoyé à Philippe Bélaval  par le personnel  du LRMH
concernant sa venue le 27 avril 2011 à 10h00 à Champs-Sur-Marne.
L'ordre du jour est le projet de Cergy.

Bien cordialement

-- 
Alexandre FRANCOIS
Laboratoire de Recherche des Monuments Historiques
29, rue de Paris
77420 CHAMPS-SUR-MARNE - FRANCE
Tel : 01.60.37.77.80
Fax : 01.60.37.77.99
web : www.lrmh.fr

----- Fin du message transféré -----